:root {
  --primary-blue-color: #004C8E;
  --secondary-grey-color: #607281;
  --secondary-beige-color: #93890D;
  --secondary-leight-grey-color: #DBDCDC;
  --secondary-darg-grey-color: #626E79;
}

svg {
  color: var(--primary-blue-color);
}

#logo {
  width: 90%;
  max-width: 400px;
  margin-bottom: 1rem;
}

#epaper-link {
  width: 200px;
}

#epaper-opposite-wrapper {
  width: 150px;
}

#epaperContainer {
  position: absolute;
}

.topstory img {
  width: calc(100%);
}

@media (min-width: 1092px) {
  .topstory img {
    width: calc(100% + 4rem);
    position: relative;
    left: -4rem;
    top: -4rem;
  }
}

img.cover {
  object-fit: cover;
}

.banner_ad {
  background: red;
  border: 1px solid red;
  position: relative;
}

.banner_ad2 {
  position: absolute;
}

/* Overlays */

.dark-overlay, .hoverable, .hoverable-gallery {
  position: relative;
}

.dark-overlay:before, .hoverable:before, .hoverable-gallery:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
}

.dark-overlay:before {
  background-color: black;
  opacity: 0.4;
}

.hoverable:before {
  background-color: var(--primary-blue-color);
  opacity: 0.07;
}

.hoverable-gallery:before {
  background-color: black;
  opacity: 0.3;
}

.gallery-preview h3 {
  position: absolute;
  bottom: 0;
  color: white;
  z-index: 999;
  font-size: 1.2rem;
}

.landing-comment svg {
  font-size: 50px;
  margin-right: 0.8rem;
}

.newsletter-col svg {
  font-size: 50px;
  color: var(--secondary-beige-color) !important;
  margin-left: 0.8rem;
}

.newsletter-col td {
  vertical-align: middle;
  font-size: 0.9rem;
  color: var(--primary-blue-color);
}

.landing-social h2 {
  text-align: center;
}

.social-col svg {
  font-size: 50px;
  color: var(--primary-blue-color);
}

.newsletter-col table, .social-col table {
  margin: 0px auto;
}

.social-col td {
  width: 80px;
  text-align: center;
}

blockquote {
  border-left: 3px solid var(--primary-blue-color);
  margin: 0 30px;
  padding-left: 15px;
  font-family: 'MerriweatherLight';
  line-height: 1.45rem;
  font-size: 0.9rem !important;
}

.article {
  margin-bottom: 4rem;
}

@media (min-width: 768px) {
  .nav-item:not(:first-child) a {
    border-left: 2px solid var(--primary-blue-color);
  }
}

@media (min-width: 768px) {
  .nav-link {
    padding-left: 10px !important;
    line-height: 0rem;
    padding-right: 10px !important;
  }
}

#cookieBanner {
  display: none;
}

/* Pagination */

.pagination {
  --bs-pagination-color: var(--primary-blue-color);
  --bs-pagination-hover-color: var(--primary-blue-color);
  --bs-pagination-focus-color: var(--primary-blue-color);
  --bs-pagination-active-bg: var(--primary-blue-color);
  --bs-pagination-active-border-color: var(--primary-blue-color);
}

/* formular */

.formular select, .formular input, .formular textarea {
  margin: 0.5rem 0;
}

.editor-image {
  max-width: 130px;
}

.editor-image-topcomment {
  max-width: 70px;
}

.bg-secondary-grey {
  background: var(--secondary-leight-grey-color);
}

